/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Sergio Adorna
   ========================================================================== */
body{background-color:#ffffff;}
.linkimage a{width:100%;height:100%;text-indent:-9999px;display:block;}
header{background:url(../img/header_bg.jpg) bottom repeat-x;height:98px;width:100%;}

.wrapper{width:960px;margin:0 auto;}
.rel {position:relative;}
header .wrapper.rel {height:98px;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;}
header .wrapper .logo{position:absolute;width:134px;height:81px;/*background:url(../img/logo.jpg) center center no-repeat;*/left:26px;top:9px;}
header .wrapper .search{position: absolute;margin: 0 0 10px 0;width: 151px;height: 13px;border: 1px solid gainsboro;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 5px;-webkit-box-shadow: inset 1px 1px 1px 0px rgba(170, 170, 170, 1);-moz-box-shadow: inset 1px 1px 1px 0px rgba(170, 170, 170, 1);box-shadow: inset 1px 1px 1px 0px rgba(170, 170, 170, 1);bottom: 40px;right: 0px;}
header .wrapper .search input[type="text"]{border:0;height:14px;width:130px;position:absolute;top:5px;left:5px;font-size:11px}
header .wrapper .search input[type="image"]{position:absolute;top:5px;right:5px;}
header .wrapper .call {bottom: 55px;right: 184px;font-size:14px;position: absolute; line-height:13px;}
header .wrapper .call a,header .wrapper .call a:visited{color:#2578af;font-weight:bold;text-decoration:none;}

header nav {position:absolute;top:60px;right:0;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;background:url(../img/nav_bg.jpg) repeat-x;height:32px;width:752px;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;font-size:12px;border:1px solid #141560;}
header nav .nav_item{float:left;padding-left:10px;padding-right:10px;color:white;line-height:32px;}
header nav .nav_item.first{padding-left:20px;}
header nav .nav_item a{text-decoration:none;color:white;text-transform:uppercase;}
header nav .nav_item a span{background:url(../img/nav_pointer.png) bottom right no-repeat;}
header nav .nav_item.current a span,header nav .nav_item.active a span{background:url(../img/nav_pointer_gold.png) bottom right no-repeat;}

header .subnav{
  position:absolute;
  width:754px;
  left:206px;
  top:94px;
  z-index:125;

}


header .subnav .cols {}


header .subnav .cols ul {position:absolute;width:100%;list-style:none;padding:10px;display:none;margin:0;border:1px solid #040557;background: #f2f2f2; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 85%, #dadada 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(85%,#ffffff), color-stop(100%,#dadada)); background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); background: linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dadada',GradientType=0 );}
header .subnav .cols ul li{padding-top:5px;padding-bottom:5px;}
header .subnav .cols ul li a{color:#db7c00;font-size:12px; line-height: 1.3; font-weight:bold;text-decoration:none;}
header .subnav .cols ul li a:hover{text-decoration:underline;}
header .subnav .cols ul li ul {padding:5px 0 0px;background:none !important;filter:none;display:block;border:0;position:static;}
header .subnav .cols ul li ul li{float:none;width:auto;height:auto;padding:0; margin-bottom: 5px;}
header .subnav .cols ul li ul li a{color:#040557;font-size:12px;font-weight:normal;text-decoration:none;text-transform:none;}



header .subnav .cols ul#dropd_about_us {list-style:none;padding:10px;width:437px;position:absolute;}
header .subnav .cols ul#dropd_about_us li{float:left;width:150px;}
header .subnav .cols ul#dropd_about_us > li:first-child{width:140px;padding-right:30px;}
header .subnav .cols ul#dropd_about_us > li:nth-child(2){width:113px;}
header .subnav .cols ul#dropd_about_us li a{color:#db7c00;font-size:11px;font-weight:bold;text-decoration:none;}
header .subnav .cols ul#dropd_about_us li a:hover{text-decoration:underline;}
header .subnav .cols ul#dropd_about_us li ul {padding:0px;display:block;border:0;width:150px;}
header .subnav .cols ul#dropd_about_us li ul li{float:none;width:auto;height:auto;}
header .subnav .cols ul#dropd_about_us li ul li a{color:#040557;font-size:12px;font-weight:normal;text-decoration:none;}
header .subnav .cols ul#dropd_about_us li#dropd_about_us-clients{padding-left:40px;}

header .subnav .cols ul#dropd_services_solutions{width:220px;}
header .subnav .cols ul#dropd_industries{width:160px;}
header .subnav .cols ul#dropd_virtual_advantage{width:129px;}
header .subnav .cols ul#dropd_insights_resources{width:220px;}
header .subnav .cols ul#dropd_careers{width:142px;}

#mainnav > ul { width: 100%; }
#mainnav > ul > li { display: block; float: left; height: 33px; position: relative;}
#mainnav > ul > li > a { display: block; color: #fff; text-decoration: none; line-height: 33px; background:url(../img/nav_pointer.png) right 22px no-repeat; padding:0 16px; text-transform: uppercase; }
#mainnav > ul > li.active { background: url("../img/left_sidebar_header_bg.jpg") left top repeat-x; }
#mainnav > ul > li:hover { background: url("../img/left_sidebar_header_bg.jpg") left top repeat-x; }
#mainnav > ul > li.active > a { background:url(../img/nav_pointer_gold.png) right 22px no-repeat; }
#mainnav > ul > li:hover > a { background:url(../img/nav_pointer_gold.png) right 22px no-repeat; }
#mainnav > ul li .drop { display: none; position: absolute; top: 33px; left: 0; width: 220px; z-index: 1000; background: #f2f2f2 left bottom repeat-x; background-image: -moz-linear-gradient(#f2f2f2, #dadada); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f2f2f2), to(#dadada)); background-image: -webkit-linear-gradient(#f2f2f2, #dadada); background-image: -o-linear-gradient(#f2f2f2, #dadada); border:1px solid #040557; border-top: 2px solid #0d105d; padding: 15px; }
#mainnav > ul li:hover .drop { display: block; }
#mainnav > ul li.dropright:hover .drop { left: auto; right: 0; }
#mainnav > ul li .drop > ul > li { margin-bottom: 5px; }
#mainnav > ul li .drop > ul > li > a { color:#F60; font-size:12px; line-height: 1.3; font-weight:bold; text-decoration:none; display: block; }
#mainnav > ul li .drop > ul > li > ul { padding-top: 5px; }
#mainnav > ul li .drop > ul > li > ul > li > a { color:#040557; font-size:12px; line-height: 1.5; text-decoration:none; display: block; }
#mainnav > ul li .cols3 { width: 427px; }
#mainnav > ul li.dropright:hover .cols3 { right: -1px; }
#mainnav > ul li .cols3 > ul > li { float: left; margin-right: 20px; }


#mainnav > ul > li{padding-right:0px;padding-left:0px;}
#mainnav > ul > li#m1 {width:166px;}
#mainnav > ul > li#m1 > .drop{width:240px;}   /*services & solutions*/

#mainnav > ul > li#m2{width:100px;}
#mainnav > ul > li#m2 > .drop{width:164px;} /*industries*/

#mainnav > ul > li#m3{width:151px;}
#mainnav > ul > li#m3 > .drop{width:118px;} /*virtual advantage*/

#mainnav > ul > li#m4{width:169px;}
#mainnav > ul > li#m4 > .drop{width:221px;} /*insights*/

#mainnav > ul > li#m5{width:86px;}
#mainnav > ul > li#m5 > .drop{width:116px;} /*careers*/

#mainnav > ul > li#m6{width:80px;}
#mainnav > ul > li#m6 > .cols3{width:404px;} /*about*/



#main .breadcrumb{position: relative;z-index: 20;height:29px;line-height:29px;font-size:10px;font-family:Arial,sans,serif;text-transform:lowercase;color:#424242;}
#main .breadcrumb a{color:#00044f;}

#main .main .content{overflow:hidden;}


#main .left_sidebar {width:178px;margin-right:10px;float:left;padding-bottom:30px;}
#main .left_sidebar .subnav{width:176px;border:1px solid #dcdcdc;background: #f2f2f2; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 85%, #dadada 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(85%,#ffffff), color-stop(100%,#dadada)); background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); background: linear-gradient(top,  #f2f2f2 0%,#ffffff 85%,#dadada 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dadada',GradientType=0 );font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;}
#main .left_sidebar .subnav .header {text-indent:13px;background:url(../img/left_sidebar_header_bg.jpg) repeat-x;height:32px;color:white;line-height:32px;font-weight:bold;margin-bottom:10px;text-transform:uppercase;font-size:11px;}
#main .left_sidebar .subnav ul#nav-sub{margin:0;padding:0;list-style:none;font-size:12px;}
#main .left_sidebar .subnav ul li{margin-left:15px;line-height:16px;padding-top:6px;padding-bottom:6px;/*padding-left:10px;*/width:140px;border-bottom:1px solid #dcdcdc;}
#main .left_sidebar .subnav ul li.last{border:0;margin-bottom:10px;}
#main .left_sidebar .subnav ul li a{text-decoration:none;color:#00105e;background:url("../img/arrow-orange-sm.png") no-repeat right 5px;padding-right: 10px;}
#main .left_sidebar .subnav ul li ul li{width:125px;}
#main .left_sidebar .subnav ul li ul li a{text-decoration:none;color:#00105e}
#main .left_sidebar .subnav ul li.here ul li a{text-decoration:none;color:#00105e;background:url("../img/arrow-orange-sm.png") no-repeat right 5px;}
#main .left_sidebar .subnav ul li.here a{text-decoration:none;color:#ff6600;font-style:italic;background:none;}
#main .left_sidebar .subnav ul li ul{margin: 10px 0 0 0;padding: 0;list-style: none;margin-left: 5px;}
#main .left_sidebar .subnav ul li ul li{border:0;}
#main .left_sidebar .subnav ul li ul li a{background:url("../img/arrow-orange-sm.png") no-repeat right 5px;}
#main .left_sidebar .subnav ul li ul li.here a{color:#ff6600;background:none;}

#main .left_sidebar .email_sales{width:177px;height:38px;background:url(../img/email_sales.png) center center no-repeat;margin:10px auto 0 auto;cursor:pointer;}
#main .left_sidebar .email_sales a{ display: block; line-height:38px;padding-left:36px;font-size:16px;font-weight:bold;color:#282828;}

#main .left_sidebar .featured_box {display:block;border:1px solid #dcdcdc;margin-top:10px;min-height:92px;text-decoration:none;color:#333333;font-size:12px;background: rgb(236,236,236);background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(252,252,252,1) 50%, rgba(236,236,236,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(50%,rgba(252,252,252,1)), color-stop(100%,rgba(236,236,236,1)));background: -webkit-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(252,252,252,1) 50%,rgba(236,236,236,1) 100%);background: -o-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(252,252,252,1) 50%,rgba(236,236,236,1) 100%);background: -ms-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(252,252,252,1) 50%,rgba(236,236,236,1) 100%);background: linear-gradient(top, rgba(236,236,236,1) 0%,rgba(252,252,252,1) 50%,rgba(236,236,236,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ececec',GradientType=0 );}
#main .left_sidebar .featured_box .img{float:left;}
#main .left_sidebar .featured_box p{padding:5px;color:#020756;padding-left:77px;}
#main .left_sidebar .featured_box p span{font-weight:bold;}
#main .left_sidebar .contact_box{color:#2d2d2d;font-size:12px;}
#main .left_sidebar .contact_box h3{margin-bottom:0;color:#020756;font-size:13px}
#main .left_sidebar .contact_box p{margin:0;}

.ie7 #main .left_sidebar .subnav ul li a{display:block;}

#main.content .main{width:768px;float:right;}
#main.content .main .content{ margin-bottom:20px;width:525px;float:left;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;font-size:13px;color:#262626;}
#main.content .main .title {padding-left:35px;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif; font-size:28px;color:#001c68;border-bottom:1px solid #dcdcdc;padding-bottom:3px;margin-bottom:10px;position: relative;top: -7px;}
#main.content .main .content p,#main.category .main .content p{margin-top:0px;font-size:13px;color:#262626}
#main.content .main .content h2, #main.category .main .content h2{margin-bottom:15px;padding-bottom:2px;border-bottom:1px solid gainsboro;font-family:Georgia;color:#00105e}
#main.content .main .content ul, #main.category .main .content ul{list-style:none;margin:0; padding-left: 0;}
#main.content .main .content ul li, #main.category .main .content ul li{padding-bottom:8px;padding-left:16px; background: url(../img/bullet-orange.png) left 3px no-repeat;}
#main.content .main .content ul li.clear, #main.category .main .content ul li.clear{background: none;}

#main.content .main .content ul li ul, #main.category .main .content ul li ul{font-size:11px;padding-left:40px;}
#main.content .main .content ul li ul li, #main.category .main .content ul li ul li{background: none; padding-left: 0; text-indent:0;list-style:disc outside none;}
.ie7 #main .main .right_sidebar .recent_entries .header{background-color:#124985;}

#main .main .right_sidebar{padding-bottom: 20px;background:#ffffff;width:231px;float:right;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;}
#main .main .right_sidebar .recent_entries{border:1px solid #dcdcdc;}
#main .main .right_sidebar .recent_entries .header{font-size:16px;font-weight:bold;color:#ffffff;padding:10px;/*margin-left: 15px;margin-top: 20px;*/
background: #124985;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyNDk4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #124985 0%, #000343 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124985), color-stop(100%,#000343));
background: -webkit-linear-gradient(top,  #124985 0%,#000343 100%);
background: -o-linear-gradient(top,  #124985 0%,#000343 100%);
background: -ms-linear-gradient(top,  #124985 0%,#000343 100%);
background: linear-gradient(top,  #124985 0%,#000343 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124985', endColorstr='#000343',GradientType=0 );
}
#main .main .right_sidebar .recent_entries .entry_item{width: 201px;margin: 0 auto;border-bottom: 1px solid gainsboro;font-size:11px;font-weight:bold;}
#main .main .right_sidebar .recent_entries .entry_item p{margin-left:20px;}
#main .main .right_sidebar .recent_entries .entry_item p span.entry_type{color:#ff6600;}
#main .main .right_sidebar .recent_entries .entry_item p a{color:#001c68;}
#main .main .right_sidebar .recent_entries .entry_item.blog{background:url(../img/icon_rss.png) 3px top no-repeat;}
#main .main .right_sidebar .recent_entries .entry_item.podcast{background:url(../img/icon_podcast.png) left top no-repeat;}
#main .main .right_sidebar .recent_entries .entry_item.video{background:url(../img/icon_video.png) 3px top no-repeat;}
#main .main .right_sidebar .recent_entries .entry_item.pdf{background:url(../img/icon_minipdf.png) 3px top no-repeat;}
#main .main .right_sidebar .recent_entries .goto{font-size: 11px;font-weight: bold;line-height: 40px;margin-left: 15px;}
#main .main .right_sidebar .recent_entries .goto a{color: #777;text-decoration:none;}
#main .main .right_sidebar .recent_entries .goto a:after{content:" ▸";color:#ff6600;}
#main .main .right_sidebar .flex_space{width: 223px;border: 4px solid #E5E5E5;background: #EFEFEF;margin-top: 15px;padding-bottom:15px;}
#main .main .right_sidebar .flex_space h3{margin-left: 15px;color: #F60;margin-bottom: 3px;font-size:12px;}
#main .main .right_sidebar .flex_space p{margin:0 15px 3px 15px;font-size:12px;}
#main .main .right_sidebar .flex_space p a{text-decoration:none;color:#00105e;font-weight:bold;}
.ie7 #main .main .right_sidebar .flex_space h3{padding-top:10px;}
.ie7 #main .main .right_sidebar .recent_entries .entry_item{padding-top:8px;padding-bottom:8px;background-position-y:center;}
/*#main .main .right_sidebar .flex_space p a:after{content:" ▸";color:#ff6600;}
#main .main .right_sidebar .flex_space p a.link:after{content:"";}*/

#container .sharing { height:40px;}

#main.category .main{width:960px;}
#main.category .main .title {height: 250px;position: relative;top: -30px;font-family: "Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;overflow: hidden;z-index: 1;}
#main.category .main .title h1{font-size: 47px;font-weight: normal;margin: 46px 23px 0 28px;}
#main.category .main .title p{width: 435px;margin: 3px 0 0 30px;font-size: 14px;}
#main.category .main .content{ margin-bottom:20px;width: 715px;float:left;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;font-size:13px;color:#262626;}
#main.category .main .content,#main.category .main .right_sidebar{position: relative;top: -45px;z-index: 10;}
#main.category .main .content .children_menu{padding-top:10px;}
#main.category .main .content .children_menu ul{font-size:14px;list-style:none;margin:0;padding:0;padding-top:10px;padding-bottom:5px;border-bottom:5px solid #00105e;border-top:5px solid #00105e;}
#main.category .main .content .children_menu ul li{width:347px;text-indent:0;padding-left:0;margin-bottom:5px;padding-bottom:0;}
#main.category .main .content .children_menu ul li:before{content:"";}
#main.category .main .content .children_menu ul li.left{float:left;border-right:1px solid #dcdcdc;}
#main.category .main .content .children_menu ul li.right{float:right;}
#main.category .main .content .children_menu ul li a{text-decoration:none;color:#00105e;font-weight:bold;line-height:40px;padding-left:50px;}
#main.category .main .content .children_menu ul li a:after{content:" ▸";color:#ff6600;}

.ie7 #main.category .main .content .children_menu ul{display:block;float:left;}


#main.fullwidth .main{width:960px;}
#main.fullwidth .main .content{ margin-bottom:20px;width:720px;float:left;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;font-size:13px;color:#262626;}
#main.fullwidth .main .title {font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif; font-size:28px;color:#001c68;border-bottom:1px solid #dcdcdc;padding-bottom:3px;margin-bottom:10px;}
#main.fullwidth .main .content p{margin-top:0px;}

#main.press_release_parent .main{width:768px;float:right;}
#main.press_release_parent .main .content{ margin-bottom:20px;width:768px;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;font-size:13px;color:#262626;}
#main.press_release_parent .main .title {font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif; font-size:28px;color:#001c68;border-bottom:1px solid #dcdcdc;position: relative;top: -7px;}
#main.press_release_parent .main .content p{margin-top:0px;}
#main.press_release_parent .main .content .entry_box{height:50px;padding:15px;position:relative;}
#main.press_release_parent .main .content .entry_box.first{border-top:4px solid #001c68;}
#main.press_release_parent .main .content .entry_box.last{border-bottom:4px solid #001c68;}
#main.press_release_parent .main .content .entry_box.grey{background:#ededed;}
#main.press_release_parent .main .content .entry_box .date{color:#414141;font-size:11px;}
#main.press_release_parent .main .content .entry_box .entry_title{padding-bottom:8px;}
#main.press_release_parent .main .content .entry_box .entry_title a{color:#001c68;font-size:12px;font-weight:bold;}
#main.press_release_parent .main .content .entry_box .call_to_action{display:inline;}
#main.press_release_parent .main .content .entry_box .call_to_action a{line-height:17px;color:#e67200;text-decoration:none;font-size:11px;font-weight:bold;padding-right:10px;padding-left:30px;}
#main.press_release_parent .main .content .entry_box .st_sharethis {position:absolute;top:52px;left:140px;}
#main.press_release_parent .main .content .pagination {line-height:40px;height:50px;}
#main.press_release_parent .main .content .pagination .links{float:right;font-size:11px;position:relative;top:5px;}
#main.press_release_parent .main .content .pagination .archive{float:left;position:relative;top:5px;}
#main.press_release_parent .main .content .pagination .links strong{padding:5px 15px 5px 15px;margin-left:2px;margin-right:2px;color:#666666;}
#main.press_release_parent .main .content .pagination .links a{padding:5px 15px 5px 15px;margin-left:2px;margin-right:2px;background-color:#f2f2f2;color:#888888;text-decoration:none;}
#main.press_release_parent .main .content .entry_box .call_to_action.video, #main.press_release_parent .main .content .entry_box .call_to_action.audio{background:url(../img/icon_video.png) 14px 4px no-repeat;}
#main.press_release_parent .main .content .entry_box .call_to_action.pdf{background:url(../img/icon_pdf.png) 8px center no-repeat;}

#main.press_release_parent .main .content.searchresults .entry_box{background:white;/*border-top:1px solid #dcdcdc;*/margin-bottom:5px;height:auto;}
#main.press_release_parent .main .content.searchresults .entry_box.first{border:0;}
#main.press_release_parent .main .content.searchresults .entry_box .entry_excerpt{color:#222222;font-size:small;line-height: 1.24;}
#main.press_release_parent .main .content.searchresults .entry_box .entry_title{color:#001c68;font-size:10px;padding-bottom:0;}
#main.press_release_parent .main .content.searchresults .entry_box .entry_url{color: #093;font-style: normal;font-size:small;padding-bottom:1px;}
#main.press_release_parent .main .content.searchresults .entry_box .entry_title a{color: #12C;font-size:medium;font-weight:normal;font-family: arial,sans-serif;line-height: 1.2;}

#main.press_release_parent .main .content.searchresults .pagination .links p{display:inline;margin-left:5px;}

#main.video .main{width:768px;float:right;}
#main.video .main .content{ margin-bottom:20px;width:768px;font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;font-size:13px;color:#262626;}
#main.video .main .title {font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif; font-size:28px;color:#001c68;border-bottom:1px solid #dcdcdc;padding-bottom:3px;margin-bottom:10px;position: relative;top: -7px;}


.ie7 footer{background-color:#3b3b3b;}
footer{border-top:1px solid #5d5d5d;background: #3b3b3b;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiM2IzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTE5MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, #3b3b3b 0%, #191919 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b3b3b), color-stop(100%,#191919));background: -webkit-linear-gradient(top, #3b3b3b 0%,#191919 100%);background: -o-linear-gradient(top, #3b3b3b 0%,#191919 100%);background: -ms-linear-gradient(top, #3b3b3b 0%,#191919 100%);background: linear-gradient(top, #3b3b3b 0%,#191919 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#191919',GradientType=0 );font-family:"Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;padding-top:12px;padding-bottom:30px;}
footer .group{width:160px;float:left;padding:10px;font-size:10px;}
footer .group.first{padding-left:0;width:190px;}
footer .group.last{padding-right:0;}
footer .group .title{}
footer .group .title a{color:#5092c3;text-decoration:none;text-transform:uppercase;font-weight:bold;}
footer .group .title a:hover{color:#ffffff;}
footer .group ul{padding:0;margin:0;list-style:none;font-size:10px;}
footer .group ul li a{color:#dbdbdb;text-decoration:none;}
footer .group ul li a:hover{color:#ffffff;}
footer .copy {color:#6d6d6d;font-size:9px;padding-top:20px;}
footer .copy a,footer .copy span{color:#6d6d6d; text-decoration:none;}
footer .copy a:hover{color:#ffffff;}

#main.index{top:-2px;height:638px;overflow:hidden;}
#main.index #slider {height:425px;overflow:hidden;}
#main.index #slider .slide {height:425px;width:100%;position:relative;}
#main.index #slider .slide .content{position:relative;top:100px;left:80px;}
#main.index #slider .slide .content .title{font-size:38px;color:#1672ba;width:330px;line-height:30px;margin-bottom:10px;}
#main.index #slider .slide .athome{height:39px;position: absolute;top: 240px;width: 100%;}
#main.index #slider .slide .athome a {display:block;width:425px;margin:0 auto;height:100%;line-height:39px;text-decoration:none;color:#282828;font-size:19px;}
#main.index #slider .slide .athome a span.pre{display:block;float:left;height:100%;width:2px;background:url(../img/pre_btn.jpg) left center no-repeat;}
#main.index #slider .slide .athome a span.text{display:block;float:left;line-height:39px;background:url(../img/middle_btn.jpg) center center repeat-x;padding-left:20px;padding-right:20px;}
#main.index #slider .slide .athome a span.post{display:block;float:left;height:100%;width:45px;background:url(../img/arrow_btn.png) right center no-repeat;}

#main.index #slider .slide .content .main_text {height:170px;overflow:hidden;}
#main.index #slider .slide .content .main_text p{margin:0;font-size:16px;width:330px;}
#main.index #slider .slide .content .main_text p a{color:#002859;font-weight:bold;line-height:14px;text-decoration:none;}
#main.index #slider .slide .content .main_text p a:after{content:" ▸";color:#ff6600;}


#main.index .callouts{position:relative;top:-95px;z-index:110;}
#main.index .callouts .callout{display:block;text-decoration:none;float:left;margin-left:10px;border:1px solid #060658;width:230px;margin-top:20px;margin-bottom:15px;}
#main.index .callouts .callout.callout_1{margin-left:0;}
#main.index .callouts .callout .title{border:1px solid #0366bb;border-bottom:none;line-height:32px;text-indent:10px;background:url(../img/nav_bg.jpg) repeat-x;color:#ffffff;}
#main.index .callouts .callout .content{background:#ffffff url(../img/bg_callout.png) center top repeat-x;height:137px}
#main.index .callouts .callout .content .image{height:71px;}
#main.index .callouts .callout .content .text{height:66px;overflow:hidden;}
#main.index .callouts .callout .content .text p{color:#000000;padding:10px;margin:0;text-align:left;}

#main.index .slider_controls {z-index:120;top:-360px;position:relative;}
#main.index .slider_controls #prev_slide{position:relative;top:100px;width:40px;height:40px;background:url(../img/btn_prev.png) center center no-repeat;float:left;cursor:pointer;}
#main.index .slider_controls #next_slide{position:relative;top:100px;width:40px;height:40px;background:url(../img/btn_next.png) center center no-repeat;float:right;cursor:pointer;}

.sharing .wrapper .share_links{float:left;padding-top:2px;}
.sharing .wrapper .share_links .print{position:relative;top:6px;display:inline-block;width:55px;height:20px;background:url('../img/icon_print.jpg') center center no-repeat;cursor:pointer;}
.sharing .wrapper .direct_links .linkimage{
  float:right;width:28px;height:28px;margin-left:5px;
}
.sharing .wrapper .direct_links .flickr{background:url(../img/icon_flickr.jpg) center center no-repeat;}
.sharing .wrapper .direct_links .youtube{background:url(../img/icon_yt.jpg) center center no-repeat;}
.sharing .wrapper .direct_links .linkedin{background:url(../img/icon_linkedin.jpg) center center no-repeat;}
.sharing .wrapper .direct_links .gplus{background:url(../img/icon_gplus.jpg) center center no-repeat;}
.sharing .wrapper .direct_links .twitter{background:url(../img/icon_twitter.jpg) center center no-repeat;}
.sharing .wrapper .direct_links .facebook{background:url(../img/icon_fb.jpg) center center no-repeat;}
.sharing .wrapper .direct_links .bbb{display:none;}
.sharing .wrapper .latest_tweet {float:left;width:760px;position:relative;}
.sharing .wrapper .latest_tweet .tweet{font-size:11px;position:absolute;top:-2px;right:0;width:690px;border:1px solid #c9c9c9;padding:5px;}
.sharing .wrapper .latest_tweet .tweet a{text-decoration:none;color:#575757;}
.sharing .wrapper .latest_tweet .tweet a.ago{color:#0083e6}
.sharing .wrapper .latest_tweet .peep_icon{position:absolute;top:2px;left:2px;z-index:2;width:59px;height:21px;background:url('../img/peep.jpg') center center no-repeat;}
.ie7 .sharing .wrapper .share_links .print{top:-1px;margin-left:2px;}

p.form_title{
    font-size:14px;color:#4c4c4c;font-weight:bold;margin:10px 0 0 5px;
}
p.form_input, p.comment_input{
    margin:0 0 10px 0;display:block;border:1px solid #dddddd;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px;-webkit-box-shadow: inset 1px 2px 2px 0px rgba(99, 99, 99, 1);-moz-box-shadow: inset 1px 2px 2px 0px rgba(99, 99, 99, 1);box-shadow: inset 1px 2px 2px 0px rgba(99, 99, 99, 1);
}
p.form_input.short { width:250px;}
p.form_input input, p.comment_input input,p.comment_input textarea,  {width:100%; border:0;}
p.comment_input textarea {height:250px; border:0;width:508px;}
p.form_input input, p.form_input textarea{
   border:0;
   width:100%;
   height:100%;
}
p.form_input textarea{
  width: 508px;
}

#social_media_connections {padding-bottom:20px;}
#social_media_connections .social_network{width:303px;margin-left:22px;min-height:30px;background:#efefef;float:left;border:1px solid #dcdcdc;}
#social_media_connections .social_network .title {text-indent:50px; margin:0; padding-bottom:11px !important;height:40px;}
#social_media_connections .social_network .title a{color:#cccccc;font-weight:bold;font-size:20px;line-height:45px;display:block;width:100%;height:100%;}
#social_media_connections .social_network.facebook{margin-left:0;}
#social_media_connections .social_network.facebook .title {background:#ffffff url('../img/icon_fb.jpg') 10px center no-repeat;}
#social_media_connections .social_network.facebook .title a{color:#0366bb;font-weight:bold;}
#social_media_connections .social_network.twitter .title {background:#ffffff url('../img/icon_twitter.jpg') 10px center no-repeat;}
#social_media_connections .social_network.twitter .title a{color:#9AE4E8;font-weight:bold;}
#social_media_connections .social_network.youtube .title {background:#ffffff url('../img/icon_yt.jpg') 10px center no-repeat;}
#social_media_connections .social_network.youtube .title a{font-weight:bold;}
#social_media_connections .social_network .plugin{margin:0 auto;width:282px;padding-bottom:5px;}

#main .main .content .attached_document{border:1px solid #cccccc;background:#fafafa url(../img/icon_pdf.png) 8px center no-repeat;padding:10px;padding-left:30px;}
#main .main .content .attached_document a{text-decoration:none;font-weight:bold;}


.clear{clear:both;}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }*/
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  .left_sidebar{display:none;}
  .right_sidebar{display:none;}
  footer .group, footer .copy a, .children_menu, .sharing, header .wrapper .call, header .wrapper .search, header .wrapper .gradient{display:none;}
  header .wrapper.rel .logo.linkimage a{text-indent:0;}
  #main.category .main, #main.category .main .content, #main.content .main, #main.content .main .content, #main.video .wrapper .main, #main.video .wrapper .main .content {width:90%; float:none;margin:0 auto;opacity:1;}
  #main.index .slider_controls,#slider .slide .content .athome {display:none;}
  .bx-wrapper, .bx-window ,#slider, #slider .slide, #slider .slide .content,#slider .slide .content .title, #slider .slide .content .main_text, #slider .slide .content .main_text p {width:auto;height:auto;float:none;position:static;}
  #slider .slide{display:block;}
  #main.index .callouts{top:0px;width:100%;}
  #main.index .callouts a{width:100%;}
  #main.index .callouts a .content .image{display:none;}
  #main.index .callouts .callout{height:auto;float:none;border:0;width:auto;margin-left:0;}
  #main.index .callouts .callout .title{border:0;}
  #main.index .callouts .callout .content {height:auto;}
  #main.index .callouts .callout .content .text{height:auto;}
  
  #main.index {height:auto;}
}
